langcode: en
status: true
dependencies:
  config:
    - block_content.type.carousel
    - field.field.block_content.carousel.field_autoplay_mode
    - field.field.block_content.carousel.field_carousel_items
    - field.field.block_content.carousel.field_controls
    - field.field.block_content.carousel.field_indicators
    - field.field.block_content.carousel.field_interval
    - field.field.block_content.carousel.field_touch
  module:
    - paragraphs
id: block_content.carousel.default
targetEntityType: block_content
bundle: carousel
mode: default
content:
  field_autoplay_mode:
    type: options_select
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_carousel_items:
    type: paragraphs
    weight: 8
    region: content
    settings:
      title: 'Carousel item'
      title_plural: 'Carousel items'
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: carousel_item
      features:
        add_above: add_above
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_controls:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_indicators:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_interval:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_touch:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
